{
  "source": "http://www.geonames.org/TJ/administrative-division-tajikistan.html",
  "country": "Tajikistan",
  "subdivisions": {
    "DU": "Dushanbe",
    "GB": "Gorno-Badakhstan",
    "KT": "Khatlon",
    "RA": "Nohiyahoi Tobei Jumhurí",
    "SU": "Sughd"
  }
}
